PASYSTRAY(1)

NAME
pasystray - PulseAudio controller for the system tray

SYNOPSIS
pasystray [options]

DESCRIPTION
pasystray enables control of various PulseAudio server settings from the X11 system tray. Clicking the tray icon will display a graphical menu, allowing the user to:

•   adjust the volume of streams and sinks/sources

•   transfer streams between sinks/sources

•   switch the default sink/source

•   set the default server (PULSE_SERVER)

•   detect network PulseAudio services

•   rename devices

MOUSE BINDINGS
Status icon:

•   Middle-click / Alt + Left-click: toggle mute, default sink

•   Ctrl + Middle-click / Ctrl + Alt + Left-click: toggle mute, default source

•   Scroll up/down: adjust volume, default sink

•   Ctrl + Scroll up/down: adjust volume, default source

Source/Sink menu item:

•   Scroll up/down: adjust volume

•   Left-click: set as default sink/source

•   Middle-click / Alt + Left-click: toggle mute

•   Right-click: rename

Playback/record stream menu item:

•   Scroll up/down: adjust volume

•   Middle-click: toggle mute

OPTIONAL PULSEAUDIO MODULES
pasystray can make use of the following PulseAudio modules:

•   module-device-manager - device renaming

•   module-zeroconf-discover - network device discovery

These modules may need to be loaded, using e.g. pactl(1) or pasystray itself.

REMOTE SINKS/SOURCES
In order to detect remote sinks/source, as well as enabling module-zeroconf-discover locally, module-zeroconf-publish must be enabled on the remote server.

REMOTE SERVER
As with most PulseAudio-aware applications, the environment variable PULSE_SERVER may be set to the address of a remote host in order to use pasystray to control the server running on that host.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-').

-V, --version
    Show the program version.

-d, --debug
    Print debugging information.

-m, --max-volume=N
    Set the maximum volume (in percent).

SEE ALSO
pulseaudio(1), pactl(1).

Homepage: https://github.com/christophgysin/pasystray